dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 6.21
    value: 56.58
  - errors:
    - label: total uncertainty
      symerror: 8.4
    value: 86.39
  - errors:
    - label: total uncertainty
      symerror: 6.99
    value: 70.39
  - errors:
    - label: total uncertainty
      symerror: 4.97
    value: 36.6
  - errors:
    - label: total uncertainty
      symerror: 3.77
    value: 20.18
  - errors:
    - label: total uncertainty
      symerror: 0.569
    value: 2.617
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -8.23
        plus: 9.29
      label: Poisson errors
    value: 68.0
  - errors:
    - asymerror:
        minus: -8.93
        plus: 9.98
      label: Poisson errors
    value: 80.0
  - errors:
    - asymerror:
        minus: -8.87
        plus: 9.93
      label: Poisson errors
    value: 79.0
  - errors:
    - asymerror:
        minus: -5.07
        plus: 6.16
      label: Poisson errors
    value: 26.0
  - errors:
    - asymerror:
        minus: -3.7
        plus: 4.83
      label: Poisson errors
    value: 14.0
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4.0
independent_variables:
- header:
    name: $N_{\mathrm{jets}}$
  values:
  - value: 2
  - value: 3
  - value: 4
  - value: 5
  - value: 6
  - value: 7
